//
//  MoodEntryExtension.swift
//  Feels
//
//  Created by Trey Tartt on 1/5/22.
//

import Foundation


extension MoodEntry {
    var moodString: String {
        return Mood.init(rawValue: Int(self.moodValue))?.strValue ?? "NA"
    }
    
    var mood: Mood {
        return Mood.init(rawValue: Int(self.moodValue))!
    }
}
